Docs

Link Existing Crew

PUT /organizations/{organizationId}/collaborator-records/{recordId}/crew/{crewId}

PUT/organizations/{organizationId}/collaborator-records/{recordId}/crew/{crewId}

Required Tokens

FieldTypeRequiredDescription
BearerAuthorization: Bearer <api-key>OptionalYour API key. Pass it as the Bearer token on every request.
Organization tokenx-Organization-TokenOptionalRun **Authorize Organization** in the Authorization folder.

Links an existing crew member to a collaborator record. A crew member can only be linked to one record at a time — if the crew member already belongs to a different record, this will return a validation error.

Requires CollaboratorDatabase.Edit permission.

Path Parameters

FieldTypeRequiredDescription
organizationIdGuidRequiredThe organization the record belongs to.
recordIdGuidRequiredThe collaborator record to link the crew member to.
crewIdGuidRequiredThe existing crew member to link.